Subject: I-D Action:draft-ikpark-alto-virtual-p2ptracker-00.txt

From: [email-masked]
Date: Mon, 19 Oct 2009 13:00:03 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Virtual P2P Tracker for Full-Distributed P2P Applications
	Author(s)       : I. Park, B. Lee
	Filename        : draft-ikpark-alto-virtual-p2ptracker-00.txt
	Pages           : 5
	Date            : 2009-10-19

This document describes the virtual P2P tracker mechanism for ALTO
clients that are embedded in P2P clients, not P2P tracker. An ALTO
server does significant role that is collecting ISP's network
information, and responding ALTO clients' queries of ALTO guidance.
With this mechanism, ALTO server or P2P clients can reduce the load
for selection of the list of optimized peers even if any P2P tracker
isn't included in the P2P application.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ikpark-alto-virtual-p2ptracker-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.